@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details {display:block;}
table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr {border:0;}
img {vertical-align:top;}
html {overflow-x:hidden;font-size:100px;--size:calc(100vw / 19.20);font-size:var(--size);}
i,cite,em,var,address,dfn {font-style:normal;}
[hidefocus],summary {outline:0;}
li {list-style:none;}
h1,h2,h3,h4,h5,h6,small {font-size:100%;}
sup,sub {font-size:83%;}
pre,code,kbd,samp {font-family:inherit;}
q:before,q:after {content:none;}
textarea {overflow:auto;resize:none;}
label,summary {cursor:default;}
a,button {cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b {font-weight:bold;}
del,ins,u,s,a,a:hover {text-decoration:none;}
body,textarea,input,button,select,keygen,legend {font:13px/1 arial,\5b8b\4f53;color:#333;outline:0;}
:focus {outline:0;}
.none {display:none;}
.wcb {width:100%;height:30px;border:2px dashed #97CBE0;}
.hidden {visibility:hidden;}
.clear {width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block;_display:inline;}
.clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix {display:block;zoom:1;}
::-webkit-input-placeholder {color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder {color:#ccc;}
:-ms-input-placeholder {color:#ccc;}
body {line-height:1;font-size:13px;font-family:"Source Han Sans","PingFang","Microsoft YaHei","\u5b8b\u4f53",Tahoma,Geneva,sans-serif;color:#232222;background:#F8FBFB;font-weight:700}
:root {--mainColor:#004EA7;--hoverColor:#004EA7;--bigSize:0.2rem;--titleSize:0.18rem;--smailSize:0.16rem;--smailSizex:0.14rem;--innerWidth:15.6rem;}
p {line-height:1.75;}
a {color:#333;text-decoration:auto;transition:all 0.4s ease-in-out;}
a:hover {color:var(--hoverColor);}
.line1 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line2 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line3 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line4 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.wrapper {width:100%;margin:0 auto;}
.wrapper .inner {width:var(--innerWidth);margin:0 auto;}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}
/**兼容模式提示**/
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;display: flex;align-items: center;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1;}
#browser-modal .browser-content{width:700px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:30px;background-color:#fff;border-radius:5px;}
#browser-modal .browser-content .browser-dpc-logo{height:62px;margin:45px auto 30px;background: url(../images/logo.png)no-repeat center/100% 100%;}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px;}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:40px;font-size:14px;}
#browser-modal .browser-content .browser-list{width:600px;margin:40px auto;height:130px;}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto;}
#browser-modal .browser-content .browser-item .iconfont{width:80px;height:80px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:30px;background-size: 100%;}
#browser-modal .browser-content .browser-item .iconfont.iconchrome{background-image: url(../images/Chrome.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconfirefox{background-image: url(../images/Firefox.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconsafari{background-image: url(../images/Safari.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconEdge{background-image: url(../images/Edge.svg);}
#browser-modal .browser-content .browser-item a{color:#921041;cursor:pointer;display:block;}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px;}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700;}
/**头部**/
.header {padding-bottom: 0.17rem;border-bottom:none;height:auto;line-height:inherit;background-size:cover;position:relative;z-index:3;background:linear-gradient(to bottom,#000,transparent);position:absolute;width:100%;top:0;transition:1s;}
.header.fix {background:#00326C}
.header .inner {position:relative;transition:all 0.4s ease-in-out;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo img {width:5.1rem;}
.header .sitelogo .logo {margin-right:0.29rem;display:inline-block;}
.header .sitelogo h1 {font-size:inherit;font-weight:normal;background:none;padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-left:0.19rem;color:#fff;min-height:0.52rem;vertical-align:middle;margin-top:-0.1rem;}
.header .sitelogo a {align-items:center;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod_b {    padding-top: 0.15rem; display:flex;justify-content:space-between;align-items:center;}
.header .head-top {display:flex;align-items:center;gap:0.15rem;}
.header .head-right {display:flex;align-items:flex-end;gap:0.1rem;flex-direction:column;}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width:0.44rem;border-radius:0.22rem;overflow:hidden;}
.wp-search {position:relative;background:rgb(255 255 255 / 20%);}
.wp-search form {display:block;}
.wp-search .search-input {margin-left:0.2rem;margin-right:40px;}
.wp-search .search-input input.search-title {width:100%;line-height:0.44rem;background:none;color:#FFFFFF;font-size:var(--titleSize);border:0;outline:0;font-family:'SourceHanSansCN-Regular';}
.wp-search .search-btn {width:0.44rem;height:0.44rem;position:absolute;right:0;top:0%;}
.wp-search .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background:url(../images/sous2.svg) no-repeat center;cursor:pointer;}
.header .searchbox:hover {width:3rem;border-radius:0.22rem;}
.header .searchbox {transition:all 0.4s ease-in-out;}
/**角色**/
.site-rale ul li.links {float:left;}
.site-rale ul li.links a {    font-weight: 400;line-height:0.3rem;padding:0 0.26rem;font-size:0.16rem;color:#fff;}
.site-rale ul li.links a:hover {color:#fff;}
.site-lang ul {display:flex;}
.site-rale ul li.links:last-child a{padding-right:0}
/**导航**/
.nav .wp-menu{gap:0.3rem}
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;justify-content:space-between;}
.nav .wp-menu .menu-item {position:relative;text-align:center;}
.nav .wp-menu .menu-item.i1 {background:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {line-height:0.4rem;font-size:0.2rem;display:block;color:#fff;position:relative;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--mainColor);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:var(--mainColor);opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#fff;line-height:0.5rem;padding:0 17px;font-size:var(--smailSize);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#333;background-color:#fff;display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width:100%;height:1px;position:absolute;bottom:0;background:#fff;left:0;transform:scale(0);transition:all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform:scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;}
#banner .inner {width:100%;text-align:center;}
.mbanner .news_imgs a {display:block;height:100vh;}
.mbanner .news_list .news:not(:first-child){
  display: none;
}
.mbanner .news_list.slick-initialized .news:not(:first-child) ,.mbanner .news_list.swiper-wrapper .news:not(:first-child){
display: block;
}
.mbanner .news_imgs a img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.mbanner .slick-prev,.mbanner .slick-next {z-index:1;top:auto;bottom:calc((100% - 2.2rem)/2 - 0.23rem);opacity:0.8;}
.mbanner .slick-prev {left:0.55rem;}
.mbanner .slick-next {right:0.55rem;}
.mbanner .news .news_wz {position:absolute;top:3.05rem;left:50%;margin-left:-7.95rem;text-align:left;width:10.6rem;}
.mbanner .news .news_wz a {color:#17607A;}
.mbanner .news .news_title {display:flex;font-size:0.33rem;line-height:1.4;position:absolute;bottom:0;width:15rem;left:50%;transform:translateX(-7.5rem);background:rgb(0 0 0 / 57%);height:1.09rem;color:#fff;text-align:left;padding:0 0.46rem;box-sizing:border-box;align-items:center;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mbanner .news .news_title a {color:#fff;display:block;white-space:nowrap;width:80%;overflow:hidden;text-overflow:ellipsis;}
.mbanner .slick-dots {    transform: translateX(-50%);width:auto;bottom:0.35rem;left:50%;display:flex;align-items:flex-end;}
.mbanner .slick-dots li {box-sizing: border-box;width:0.13rem;height:0.13rem;border-radius:50%;background:none;margin:0;opacity:1;margin:0 0.05rem;transition:all 0.4s ease-in-out;display:flex;align-items:flex-end;justify-content:center;border:2px solid rgba(255,255,255,.8);}


.mbanner .news .news_video video {position:absolute;width:100%;height:100%;object-fit:cover;left:50%;top:50%;transform:translate(-50%,-50%);}
.mbanner .news_list .news:after {content:"";display: block;position: absolute;pointer-events: none;background: linear-gradient(180.00deg, rgba(0, 0, 0, 0),rgb(0, 0, 0) 100%);opacity: 0.42;height: 2.07rem;width: 100%;bottom: 0;}

.mbanner .slick-dots li.slick-active {box-shadow:0 0rem 0.15rem #01D4FF;opacity:1;background:#01D4FF;border-color:#01D4FF;width:0.5rem;border-radius:0.06rem}

.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}


/**列表页**/
.l-banner {height:6rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-color:#c5c4c4;position:relative;background-size: cover;}
.l-banner:after {content:"";display:block;width:100%;position:absolute;height:60%;background:url(../images/bannerbg.png) no-repeat;background-size:100% 100%;bottom:0;}
.l-banner img {display:none;height:100%;vertical-align:top;}
#l-container {position:relative;}
#l-container .inner {padding:.91rem 0 1.4rem;position:relative;}
#d-container .inner {background:#fff;}
/**栏目列表**/
.col_menu_head1 {position:absolute;    bottom: calc(100% - 0.18rem);z-index:1;width:100%;left:0;}
.col_menu_head2{display:none}
.col_name span {font-size:.44rem;color:#fff;}
.col_name {margin-bottom:.3rem;}
.col_path a,.col_path span {color:#fff;font-size:var(--smailSize);line-height:1.3;}
.col_path {display:inline-block;padding-left:.26rem;background:url(../images/home.svg) no-repeat left;margin-bottom:.63rem;}
.possplit::after {content:"/";font-size:.15rem;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#666;text-indent:inherit;font-size:0;}
.col_list {width:100%;position:relative;height:.9rem;padding-right:.9rem;box-sizing:border-box;display:flex;align-items:center;}
.col_list::before {content:"";display:block;width:calc(50vw + 8.2rem);height:0;right:0;position:absolute;top:0;border-bottom:.9rem solid var(--mainColor);border-right:.35rem solid transparent;}
.column-switch {display:none;}
.col_list ul {position:relative;width:100%;}
.col_list ul li {float:left;}
.col_list .col_column .col_item_link.selected {opacity:1;}
.col_list .col_column .col_item_link {color:#fff;padding:0 .36rem;font-size:var(--smailSize);border-right:1px solid rgb(255 255 255 / 20%);display:inline-block;display:block;text-align:center;opacity:.7;margin:.05rem 0;}
.col_list .slick-next,.col_list .slick-prev {width:auto;height:auto;background:0 0;border-radius:0;}
.col_list .slick-prev {left:-.4rem;display:none!important;}
.col_list .slick-next {right:-.5rem;width:.3rem;text-align:center;}
.col_list .slick-next:hover,.col_list .slick-prev:hover {opacity:1;color:#fff;background:0 0;}
/**默认新闻列表页**/
.mrlist .col_news_list .news_list .news {margin-bottom:.6rem;}
.mrlist .col_news_list .news_list .news a{display:flex;    align-items: center;
    gap: 0.45rem;}
.mrlist .col_news_list .news_list .news .imgbox{width:4.7rem;}
.mrlist .col_news_list .news_list .news .news_img{padding-top:61.27%;    position: relative;    overflow: hidden;}
.mrlist .col_news_list .news_list .news .news_img img{}
.mrlist .col_news_list .news_list .news.noimg .imgbox{display:none}

.mrlist .col_news_list .news_list .news .news_wz {flex:1;padding:.18rem 0;}
.mrlist .col_news_list .news_list .news .news_meta {margin-bottom:.33rem;}
.mrlist .col_news_list .news_list .news .news_meta span {display:block;color:#666;}
.mrlist .col_news_list .news_list .news .news_year {font-size:.14rem;}
.mrlist .col_news_list .news_list .news .news_day {font-size:.36rem;line-height:1.4;}
.mrlist .col_news_list .news_list .news .news_title {font-size:var(--titleSize);line-height:1.7;font-weight:700;margin-bottom:.17rem;}
.mrlist .col_news_list .news_list .news .news_text {font-size:var(--smailSizex);line-height:2;font-weight:500}
.mrlist .col_news_list .news_list .news .news_text a {color:#666;}
.mrlist .col_news_list .news_list .news.noimg .news_imgs {display:none;}
/**文章页**/
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;}
.article{min-height:550px}
.article h1.arti_title {line-height:1.3;font-family:SourceHanSerifCN-Bold;font-size:.36rem;text-align:center;margin-bottom:.2rem;}
.article h2.arti_title {line-height:2;font-family:"Microsoft YaHei";font-size:.2rem;text-align:center;color:#1b1b1bc7;margin-bottom:.2rem;}
.article .arti_metas {text-align:center;line-height:1.3;margin:0;}
.article .arti_metas>span {margin:0 .16rem;font-size:var(--smailSize);color:#666;}
.article .arti_info {position:relative;display:flex;align-items:center;justify-content:center;}
.article .entry {margin:0 auto;overflow:hidden;margin-top:.4rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height:1.75;font-size:var(--smailSize);color:#333;}
.article .entry .read p {margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width:940px;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:1.3rem;}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--titleSize);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;}
/**底部**/
#footer {background:var(--mainColor);background-size:cover;position:relative;}

/**底部链接**/
.foot-left .tt {margin-bottom:.18rem;}
.foot-left .links {margin-right:1.02rem;}
/**分享**/
.shares .news_list {display:flex;text-align:center;gap:.17rem;}
.shares .news_list .imgs {width:1rem;height:1rem;position:absolute;bottom:127%;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out;}
.shares .news_list .imgs img {width:100%;height:100%unset;}
.shares .news_list .news_icon {display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity:.7;background-size:53%;}
.shares .news_list .news {position:relative;}
.shares .news_list .n1 .news_icon {background-image:url(../images/weixin.svg);}
.shares .news_list .n2 .news_icon {background-image:url(../images/weibo.svg);}
.shares .news_list .news_icon:hover {opacity:1;}
.shares .news_list .news:hover .imgs {opacity:1;transform:none;}
.shares .news_list .news_title {color:#fff;font-size:var(--smailSizex);line-height:1.4;margin-top:.13rem;}
.footlogo img {width:6.71rem;}
.foot-bottom {padding:.26rem 0 .29rem;text-align:center;position:relative;z-index:1;border-top:1px solid rgb(255 255 255 / 50%);}
.foot-bottom p {font-size:var(--smailSizex);line-height:2.4;color:#fff;position:relative;}

@font-face{
     font-family: 'ppb'; 
     src:url('../fonts/Poppins-Bold.ttf') format('truetype');
}

.head-right a.menu-btn{display:none}
.site-rale{    float: right;}
.headtop{background: #00326C;}
.post-tt .tt{    display: flex;
    justify-content: space-between;
    align-items: center;}
.post-tt .tt .title{    font-size: 0.52rem;padding-left:0.32rem;padding-top:0.28rem;
    display: inline-block;
    line-height: 1; }
.post-tt .tt .tit{position: relative;}
.post-tt .tt .tt_en{    font-size: 0.18rem;
    display: block; font-family: 'ppb'; 
    color: #BCBCBC;    line-height: 0.25rem;
    position: absolute;
    right: 0;
    top: 0;}
.post-tt .tt{margin-bottom:0.3rem}
.post-tt .tt .tit::before{content:'';display:block;    position: absolute;left:0;top:0.08rem;background:url(../images/pttico.svg) no-repeat center / contain;width:.56rem;height:0.52rem;}
.post-tt .more_btn{margin-top:0.1rem}
.post-tt .more_btn a{font-size: 0.18rem;padding-right:0.3rem;line-height:0.22rem;background:url(../images/moreico.svg) no-repeat center right / contain;
    color: #022A58;
    display: inline-block;}
.main1{padding-top:0.67rem;padding-bottom:0.6rem;}
/**.post-11{width:6.9rem}**/
.post-12 .news_wz{    width: 10.6rem;margin-top:0.37rem;padding-left:0.84rem;padding-top:1.18rem;padding-bottom:2.42rem;
    float: left;    box-sizing: border-box;
    padding-right: 3.73rem;background:url(../images/p12bg.png) no-repeat center / 100% 100%;
    margin-right: -3.03rem;}
.post-12 .imgbox{width: 8.03rem;
    float: right;}
.news_img{position: relative;
    overflow: hidden;
    padding-top: 60%;}
.news_img img{    position: absolute;left:0;top:0;width:100%;height:100%;    transition: .5s;}
.mbanner .news_imgs,.mbanner .news .news_video{position: relative;
    overflow: hidden;
    padding-top: 44.3%;}
.mbanner .news_imgs img{position: absolute;left:0;top:0;width:100%;height:100%; }
li:hover .news_img img{    transform: scale(1.1)}
.post-12 .news_title {font-size: 0.24rem;
    line-height: 0.41rem;
    color: #fff;}
.post-12 .news_con {    font-size: 0.16rem;margin-top:0.4rem;
    line-height: 0.28rem;
    font-weight: 500;
    color: #fff;}
.slick-prev,.slick-next{width:0.58rem;height:0.58rem;font-size:0;margin-top:-0.29rem;      opacity: 1;  box-shadow: none;}
.slick-prev::after,.slick-next::after{content:'>';font-size:0.31rem;font-weight:500;color:#005FCC;line-height: 0.58rem;font-family:"Source Han Sans"}
.slick-prev::after{content:'<'}
.slick-prev{background:rgba(255,255,255,.6)}
.slick-next{background:rgba(255,255,255,1)}
.post-12 .slick-prev{left:0.84rem;bottom:1.17rem}
.post-12 .slick-next{left:1.74rem;bottom:1.17rem;right:auto;}
.post-12 .slick-prev,.post-12 .slick-next{top:auto;margin-top:0}
.post-13{margin-top:0.39rem;}
.post-13 .news_list li.news{width:23.2%;float:left;margin-right:2.4%;}
.post-13 .news_list li.news:last-child{margin-right:0}
.post-13 .news_list li.news a{position: relative;display:block;}
.post-13 .news_list li.news .news_title{position: absolute;
    bottom: 0.3rem;
    left: 0.2rem;
    right: 0.2rem;
    color: #fff;
    font-size: 0.18rem;
    font-weight: 500;}
.main2{padding-top:0.66rem;}
.maincon{background:#F5F9FF url(../images/mcbg.png) no-repeat center top / 100% auto;}
.post-21 .news_list li.news{    width: 31.4%;  float: left;margin-right:2.9%;margin-bottom:0.3rem;}
.post-21 .news_list li.news:nth-child(3n){margin-right:0}
.post-21 .news_list li.news a{    box-shadow: 0 0.03rem 0.16rem rgb(1 29 1 / 16%);display: flex;background:#FFFFFF}
.post-21 .news_list li.news .news_time{    padding-top: 0.42rem;
    box-sizing: border-box;position: relative;margin-top:0.11rem;width: 1.07rem; height: 1.44rem;background:url(../images/p21timebg.png) no-repeat center / 100% 100%;}
.post-21 .news_list li.news .news_time::before{content:'';display:block;width:4.62rem;height:0.05rem;background:url(../images/p21line.png) no-repeat center / 100% 100%;    position: absolute;
    bottom: 99%;
    left: 0.5px;}
.post-21 .news_list li.news .news_time span{display:block;text-align:center}
.post-21 .news_list li.news .news_title{width:calc(100% - 1.07rem);box-sizing:border-box;    margin-top: 0.73rem;    padding-left: 0.25rem;
    padding-right: 0.33rem;
    margin-bottom: 0.71rem;    font-size: 0.2rem;
    line-height: 0.34rem;
    color: #022A58;}
.post-21 .news_list li.news .news_time span.day{    font-size: 0.32rem;
    color: #fff;}
.post-21 .news_list li.news .news_time span.month{    font-size: 0.14rem;
    color: #fff;
    margin-top: 0.08rem;}
.post-21 .news_list li.news:hover .news_time{background-image:url(../images/p21timebg2.png);}
.post-21 .news_list li.news:hover .news_time::before{background-image:url(../images/p21line2.png);}
.post-21 .news_list li.news:hover a{background:url(../images/p21libg.png) no-repeat center / cover;}
.post-21 .news_list li.news:hover .news_title{color:#004EA7}
.post-21{    margin-bottom: 1.2rem;}
.post-31 .tt{margin-bottom:0.26rem;}
.m3left{       z-index: 1;
    position: relative; width: 9.55rem;float:left;  margin-right: -4.55rem;}
.m3right{  float:right;  width: 10.6rem;    padding-left: 4.9rem;   box-sizing: border-box;background:url(../images/m3rbg.png) no-repeat center / 100% 100%;    padding-top: 0.5rem;padding-right:0.37rem;
    padding-bottom: 2.26rem;}
.post-32{    margin-top: 0.44rem;}
.post-34 .news_list li.news .news_title {         display: flex;
    align-items: center;  height: 0.62rem;  transition: .5s;   font-size: 0.18rem; line-height: 0.31rem;   color: #fff;}
.post-34 .news_list li.news .news_title span{}
.post-34 .news_list li.news .news_con{font-size:0.16rem;line-height:0.28rem;color:#FFFFFF;font-weight:500;    height: 0;    transition: .5s;}
.post-34 .news_list li.news.active .news_con{height:0.84rem;}
.post-34 .news_list li.news.active .news_title{font-size:0.24rem;   padding:0;    margin-bottom: 0.35rem; -webkit-line-clamp: 1;}
.post-34 .news_list li.news a{    display: block;background:url(../images/p34line.png) repeat-x left bottom / auto 1px;padding:0.17rem 0;}
.post-34 .news_list li.news.active a{padding-bottom:0.38rem;}
.post-33{    margin-top: -0.54rem;}
.post-33 .news_list li.news{padding:0 0.15rem;}
.post-33 .slick-prev{left:-0.2rem;    background: rgba(0,78,167,.6);}
.post-33 .slick-prev::after{color:#fff}
.post-33 .slick-dots{    width: auto;
    left: calc(100% + 0.75rem);
    display: flex;
    align-items: center;
    bottom: 0.78rem;}
.post-33 .slick-next{right:-0.2rem;}
.post-33 .slick-dots li{    height: 0.13rem;
    width: 0.13rem;
    margin: 0px 0.06rem;
    padding: 0px;
    cursor: pointer;
    background: none;    transition: .5s;
    border-radius: 50%;
    border: 2px solid rgba(255,255,255,.8);}
.post-33 .slick-dots li.slick-active{width:0.5rem;background:#fff;box-shadow:0 0rem 0.15rem #fff;border-radius:0.08rem}
.main4{padding-top: 1.378rem;    padding-bottom: 1.18rem;}
.post-41 .list1{    width: 41.7%;
    float: left;}
.post-41 .list2{width:55%;float:right;}
.post-41 .list2 li.news a{   background:#004EA7; display: flex;}
.post-41 .list2 li.n2 a{ background:#2E80AC;flex-direction: row-reverse;}
.post-41 .list2 li.news .imgbox,.post-41 .list2 li.news .news_wz{width:50%}
.post-41 .list1 li.news .news_img{padding-top:59.9%}
.post-41 .list2 li.news .news_img{padding-top:65.1%}
.post-41 .list2 li.n1{margin-bottom:0.5rem;}
.post-41 .list1 li.news .news_wz{background:url(../images/p41list1bg.png) no-repeat center / cover;    padding: 0.3rem 0.42rem 0.45rem;}
.post-41 .list1 li.news .news_wz .news_title {color:#fff;font-size:0.24rem;font-weight:700;line-height:0.28rem;margin-bottom:0.4rem;}
.post-41 .news_list  li.news .news_kz div{    font-size: 0.16rem;
    font-weight: 500;padding-left:0.26rem;
    color: #fff;
    line-height: 0.2rem;}
.post-41 .news_list  li.news .news_kz .kz1{margin-bottom:0.15rem;background:url(../images/p41time.svg) no-repeat center left / 0.16rem;}
.post-41 .news_list  li.news .news_kz .kz2{background:url(../images/p41map.svg) no-repeat center left / 0.14rem;}
.post-41 .news_list  li.news .news_more{    margin-top: 0.05rem;
    color: #fff;
    font-size: 0.16rem;
    text-align: right;}
.post-41 .list2 li.news .news_wz{    padding: 0.63rem 0.3rem 0rem 0.28rem;
    box-sizing: border-box;}
.post-41 .list2 li.news .news_title {    font-size: 0.18rem;    margin-bottom: 0.4rem;
    line-height: 0.31rem;
    color: #fff;}
.post-41 .list2  li.news .news_more{margin-top:0.3rem}
.main5{    overflow: hidden;padding-top:0.97rem;padding-bottom:1.35rem;background:#F5F9FF url(../images/m5bg.png) no-repeat center / cover;}
.post-51 .tt{margin-bottom:0.36rem;}
.post-51 .news_list  li.news .news_img{padding-top:71%;  
    border-bottom: 10px solid #00326C;
    border-right: 8px solid #00326C;
    border-top: 2px solid rgba(255, 255, 255, 0.3);  
    border-left: 2px solid rgba(255, 255, 255, 0.15); 
    box-shadow: 
        inset -4px -4px 8px rgba(0, 0, 0, 0.15),     
        inset 2px 2px 4px rgba(255, 255, 255, 0.1);  
}
/**.post-51 .news_list  li.news .news_img{padding-top:153%}**/
.post-51 .news_list li.news .news_img::after{width:100%;content:'';display:block;height:31%;position: absolute;left:0;bottom:0;right:0}
/**background:url(../images/p51bg2.png) no-repeat center bottom / 100% 100%;**/
.post-51 .news_list .slick-list{    margin-right: -1.8rem;    padding-bottom: 0.08rem;
    padding-right: 1.8rem;}
.post-51 .news_list  li.news a{display:block;position: relative;}
/**.post-51 .news_list  li.news a::before{content:'';display:block;width:94%;height:99%;background:url(../images/p51lsbg.png) no-repeat center / contain; bottom:-0.08rem;right:-0.09rem;  position: absolute;}**/

.post-51 .news_list  li.news a::before{content:'';display:block;width:100%;height:100%;bottom:-8%;right:-10.5%;  position: absolute;}

.post-51 .news_list  li.news {padding:0 0.15rem}
.post-51 .news_list{margin:0 -0.15rem;}
.post-51 .news_list  li.news .news_wz{ position: absolute;bottom:0.2rem;left:0.2rem;right:0.2rem;}
.post-51 .news_list  li.news .news_wz .news_title{font-size:0.24rem;color:#fff;margin-bottom:0.14rem; overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.post-51 .news_list  li.news .news_wz .news_stitle{font-size:0.16rem;color:#01D4FF;font-weight:400}
.post-51 .slick-prev{    left: -0.2rem;}
.post-51 .slick-next{    right: -0.2rem;}
.main6{    padding-top: 0.88rem;background:url(../images/m6bg.png) no-repeat center / cover;
    padding-bottom: 2rem;}
.post-61 .tt{margin-bottom:0.97rem}
.post-61 .news_list  li.news .news_data,.post-61 .news_list  li.news .news_title{text-align:center}
.post-61 .news_list  li.news .news_svg{width:0.75rem;height:0.65rem;    margin: auto;margin-bottom:0.28rem;}
.post-61 .news_list li.n1 .news_svg{background:url(../images/dataico1.svg) no-repeat center / 0.51rem}
.post-61 .news_list li.n2 .news_svg{background:url(../images/dataico2.svg) no-repeat center / 0.75rem}
.post-61 .news_list li.n3 .news_svg{background:url(../images/dataico3.svg) no-repeat center / 0.56rem}
.post-61 .news_list li.n4 .news_svg{background:url(../images/dataico4.svg) no-repeat center / 0.62rem}
.post-61 .news_list li.n5 .news_svg{background:url(../images/dataico5.svg) no-repeat center / 0.58rem}
.post-61 .news_list li.n6 .news_svg{background:url(../images/dataico6.svg) no-repeat center / 0.66rem}
.post-61 .news_list li.n7 .news_svg{background:url(../images/dataico7.svg) no-repeat center / 0.64rem}

.post-61 .news_list  li.news .news_data{    color: #004EA7;}
.post-61 .news_list  li.news .news_data .num{font-size:0.56rem;}
.post-61 .news_list  li.news .news_data .dw{font-size:0.26rem;}
.post-61 .news_list li.news .news_title{    font-size: 0.2rem;
    color: #031429;
    margin-top: 0.21rem;}

.post-61 .slick-prev,.post-61 .slick-next{box-shadow:0 0.03rem 0.1rem rgb(0 0 0 / 10%);}
.post-61 .news_list{    margin: 0 -0.45rem;}
.post-61 .slick-prev{left:0}
.post-61 .slick-next{right:0}

#footer{       padding-top: 0.8rem; margin-top: -0.8rem;background:url(../images/footbg.png) no-repeat center / 100% 100%}
.footlinks .news_list li.news{float:left;    margin-right: 0.77rem;}
.footlinks .news_list li.news:last-child{margin-right:0}
.footlinks{display: flex;     gap: 1.44rem;   align-items: center;}
.footlinks .title{    font-size: 0.24rem;
    color: #fff;}
.footlinks .news_list li.news .news_title{    font-size: 0.18rem;
    color: #fff;}
.foottopbox{border-bottom:1px solid rgba(255,255,255,.3);padding:0.5rem 0;}
#footer .mod_b{padding-top:0.44rem;    padding-bottom: 0.5rem;}
#footer .mod_b .foot-left {float:left;}
#footer .mod_b .foot-center{float:left;margin-left:1.63rem;    margin-top: 0.1rem;}
#footer .mod_b .foot-right{float:right;    margin-top: 0.23rem;}
.foot-bottom{border-top:1px solid #fff;padding:0}
.foot-bottom p{font-size:0.16rem;line-height:0.43rem;color: rgba(255,255,255,.63);
    font-weight: 500;}
#footer .mod_b .foot-center .con p{font-size:0.18rem;line-height:0.44rem;color:#fff;}
.foot-right .shares li{width:1rem}
.foot-right .shares .news_img{padding-top:100%}
.shares .news_list .news_title{    font-size: 0.18rem;
    line-height: 1;
    margin-top: 0.23rem;
    font-weight: 500;}

.l-banner{padding-top:26.1%;height:auto;}
.l-banner:after{display:none}
.col_list::before{border:none;    height: 100%;background:url(../images/listmenubg.png) no-repeat center / 100% 100%;}
.col_name{margin-right:0.1rem;    position: relative;    margin-bottom: 0;}
.col_name span{       white-space: nowrap; font-size: .4rem;}
.col_list .col_column .col_item_link{border:none;font-size:0.24rem;font-weight:500;       padding: 0 ;padding-left:0.14rem;    position: relative;    margin: 0.1rem 0; opacity: 1;}
.col_list .col_column .col_item_link::before{content:'';display:block;width:0.04rem;height:0.04rem;border-radius:50%;background:#fff;    position: absolute;left:0;top:50%;margin-top:-0.02rem;}
.col_list ul li{margin-left:0.46rem;    position: relative;}
.col_list{height:auto;    padding: 0.23rem 0;    padding-right: 1rem;}
.col_list ul li.col_column .sub_list{    position: absolute;    box-shadow: 0 0.05rem 0.05rem rgb(0 0 0 / 10%);    padding: 0.05rem 0;
    background: #fff;    transform: scale(0);    transition: .5s;}
.col_list ul li.col_column:hover .sub_list{ transform: scale(1);}
.col_list ul li.col_column .sub_list li{text-align: center;    margin-left: 0;float:none}
.col_list ul li.col_column .sub_list li a{display:block;    font-size: 0.18rem;
    font-weight: 500;
    padding: 0.12rem;}
.col_list ul li.col_column .sub_list li:hover a{background:#00326C;color:#fff}
.list{background: #F5F9FF;}



#l-container{background:url(../images/szbg.png) no-repeat right top 1.02rem / 6.47rem;}
.list #footer{background:url(../images/listfootbg.png) no-repeat center / cover;    padding-top: 0.33rem;
    margin-top: 0;}
.szdw .listcon .news_list li.news{    width: 17.5%;margin-right:3.125%;
    float: left;}
.szdw .listcon .news_list li.news:nth-child(5n){margin-right:0}
.szdw #l-container .inner{padding-top:0.18rem}
.szdw .selectbox{    background: #fff url(../images/sztopico.png) no-repeat right bottom 0.2rem / 3.69rem;
    margin: 0 -1.65rem;
    padding: 0.46rem 1.65rem 0.49rem;}
.szdw .choosebox{display:flex;    align-items: center;}
.szdw .choosebox .chcon{display: flex;    flex-wrap: wrap;gap:0.1rem}
.szdw .choosebox .selecttit{    font-size: 0.2rem;    white-space: nowrap;
    color: #022A58;}
.szdw .choosebox .xxbox {        cursor: pointer;text-align: center;font-size:0.18rem;font-weight:500;color:#000B17;display: inline-block;line-height:0.4rem;background:#E5EFFF;border-radius:0.05rem;min-width:1.56rem;padding:0 0.1rem;    box-sizing: border-box;}
.szdw .choosebox .xxbox.selected{color:#fff;background:url(../images/chxxbg.png) no-repeat center / cover;}
.szdw .choosebox .zmbox{cursor: pointer;font-size:0.18rem;font-weight:500;color:#022A58;line-height:0.4rem;border-radius:0.05rem;padding:0 0.12rem;margin-right:0.12rem}
.szdw .choosebox .zmbox.selected{background:#004EA7;color:#fff;}
.szdw .inputss{margin-top:0.17rem;margin-bottom:0.3rem;    display: flex;
    justify-content: space-between;}
.szdw .inputss .inputbox{  display:flex;  width: calc(100% - 1.73rem);}
.szdw .inputss .inputbox input{    width: 100%;font-family: "Source Han Sans";
    font-size: 0.18rem;    padding-left: 0.52rem;background:url(../images/ssteacher.svg) no-repeat center left 0.18rem / 0.23rem;
    font-weight: 500;
    line-height: 0.51rem;
    border: 1px solid #D5D5D5;
    box-sizing: border-box;
    height: 0.51rem;
    border-radius: 0.05rem;}
.szdw .inputss .btnbox{width:1.56rem;}
.szdw .inputss .btnbox .btnss{font-family: "Source Han Sans";width: 100%;    border-radius: 0.05rem;background:url(../images/btnbg.png) no-repeat center / cover;
    color: #fff;
    line-height: 0.51rem;
    border: none;
    font-size: 0.18rem;
    font-weight: 500;}
.szdw .listcon{margin-top:0.48rem}
.szdw .listcon li.news .news_img{padding-top:122.7%}
.szdw .listcon li.news .news_wz{background:url(../images/szdwlibg.png) no-repeat center / 100% 100%;margin-right: -0.2rem;margin-top:-0.37rem;  padding-top: 0.56rem;
    padding-bottom: 0.4rem;  padding-left: 0.32rem;
    padding-right: 0.2rem;
min-height:0.8rem;
}
.szdw .listcon li.news .news_title{    font-size: 0.24rem;    transition: .5s;
    color: #022A58;margin-bottom:0.15rem;}
.szdw .listcon li.news .news_stitle{    transition: .5s;font-size:0.18rem;color:#004EA7;font-weight:400;line-height:0.31rem;}
.szdw .listcon li.news {margin-bottom:0.9rem;}
.szdw .page_div{margin-top:0}
.szdw .listcon li.news:hover .news_wz{background-image:url(../images/szdwlibg2.png);}
.szdw .listcon li.news:hover .news_title{color:#fff}
.szdw .listcon li.news:hover .news_stitle{color:#C3DFFF}



.szinfo #l-container .inner{padding-top:0.18rem;    }
.szinfo .topinfo{background: #fff;    padding-right: 0.38rem;
    box-sizing: border-box;
    margin: 0 -1.65rem;
    padding-left:1.65rem;padding-top:0.56rem;padding-bottom:0.49rem;}
.szinfo .topinfo .imgbox{    width: 2.73rem;}
.szinfo .topinfo .news_info{    width: calc(100% - 2.73rem);
    box-sizing: border-box;
    padding-left: 0.38rem;}
.szinfo .topinfo{display: flex;}
.szinfo .topinfo .imgbox .news_img{    padding-top: 122.7%;}
.szinfo .topinfo .news_name{    font-size: 0.24rem;margin-top:0.1rem;margin-bottom:0.15rem;
    color: #022A58;}
.szinfo .topinfo .news_stt{    font-size: 0.18rem;    padding-bottom: 0.46rem;margin-bottom:0.33rem;
    color: #004EA7;
    font-weight: 400;background:url(../images/szline.png) repeat-x bottom left / auto 1px;}
.szinfo .topinfo .newskz{    font-size: 0.18rem;
    color: #7B7F83;
    line-height: 0.48rem;
    font-weight: 500;}
.szinfo .bottominfo .artcon{   margin-top:0.6rem; display: flex;}
.szinfo .bottominfo .arttitle{    width: 2.1rem;  text-align: center;color: #fff;background:url(../images/szttbg.png) no-repeat center / cover;border-radius:0.05rem; line-height: 0.51rem;    height: 0.51rem;font-size:0.24rem;font-weight:500;}
.szinfo .bottominfo .arttext{    width: calc(100% - 1.56rem);
    padding-left: 0.36rem;
    box-sizing: border-box;    font-size: 0.18rem;
    line-height: 0.24rem;
    font-weight: 400;    min-height: 1rem;
    color: #022A58;}


.fix div#headtop {
    display: none;
}

.fix .sitelogo .logo img {
    width: 3.1rem;
}

/**.col_listcolumn li.selected a .column-name {
  border-bottom: 2px solid;
  padding-bottom: 0.2rem;
}
**/
.col_listcolumn li.selected a .column-name {
    position: relative;
    display: inline-block;
    padding-bottom: 0.04rem;
}

.col_listcolumn li.selected a .column-name::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: calc(100% - 0.24rem);
    height: 2px;
    background-color: currentColor;
}

.col_listcolumn li.selected a .column-name::after {
    content: '';
    display: inline-block;
    background-image: url(/_upload/tpl/04/79/1145/template1145/images/hoverIcon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 0.2rem;
    height: 0.2rem;
    margin-right: 0.05rem;
    vertical-align: middle;
    transform: translateY(0.16rem);
}